Jonathan Rockway

Modules

Changes for version 1.102910

  • convert to Dist::Zilla
  • depend on a version of Event::Join that passes its tests with the newest Moose (seems like the Testers install Event::Join and an old Moose, then upgrade Moose, then run my tests. wtf!?)
  • improve docs